<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-03-28 10:36:01.000-->
  <integer alert_duration="180000"/>
  <!--2020-03-28 10:36:01.000-->
  <string show_channel_settings="true"/>
  <!--2022-01-13 15:20:23.000-->
  <string show_date_time_title="true"/>
  <!--2022-01-13 15:20:23.000-->
  <string use_full_volume_channel="4370,919"/>
</resources>
